/****************************************************************************/
/* MEDIA QUERIES GEANT			                           										  */
/****************************************************************************/

@media screen {
	#carousel_home li {
		background-size: 100%;
		background-repeat: no-repeat;
	}
}

@media screen and (max-height: 1150px) {
	#carousel_home li {
		padding-top: 300px;
	}
	.bloc_hdp.avec_image {
		/*min-height: 650px;
		padding: 290px 0 80px 0;*/
	}
}

@media screen and (max-height: 950px) {
	#carousel_home li {
		padding-top: 250px;
	}
	.carousel_homepage .bx-controls-direction {
		bottom: 375px;
	}
	.bloc_hdp:not(.parent_page) .emphase {
		font-size: 1.5em;
	}
}

@media screen and (min-width: 1100px) {
	.blog .post, .archive .post, .search .post, .archive .events, .archive .news {
		width: 47%;
	}
	.bloc_ressources .para .picto {
		width: 32%;
	}
	.bloc_ressources .para .titre_ress {
		padding-right: 1em;
	}
	.pt_colonne .bloc_telechargement {
		padding: 25px;
	}
	.bloc_actu .date {
		padding-left: 10px;
	}
	.bloc_solution.gauche .texte_solution {
		padding: 0;
	}
	.bloc_ressources .para {
		padding: 1em 3em;
	}
	.bloc_cs .bx-controls-direction .bx-prev {
		left: -30px;
	}
	.bloc_cs .bx-controls-direction .bx-next {
		right: -30px;
	}
}

@media screen and (min-width: 1920px) {
	#carousel_home li {
		/* padding: 200px 0 680px 0; */
		height: 56vw;
	}
	#carousel_home li img {
		max-width: 1400px;
		height: auto;
	}
}

@media screen and (min-width: 1690px) and (max-width: 1920px) {
	#carousel_home li {
		/* padding: 200px 0 565px 0; */
		height: 56vw;
	}

	#carousel_home #carousel_bg_img {
		padding-top: 280px;
	}

	#carousel_home li img {
		max-width: 1100px;
		height: auto;
	}
}

@media screen and (min-width: 1400px) and (max-width: 1690px) {
	#carousel_home li {
		/* padding: 200px 0 480px 0; */
		height: 56vw;
	}
	#carousel_home li img {
		max-width: 900px;
		height: auto;
	}
	#carousel_home #carousel_bg_img {
		padding-top: 240px;
	}
}

@media screen and (min-width: 1250px) and (max-width: 1400px) {
	#carousel_home li {
		/* padding: 200px 0 270px 0; */
		height: 56vw;
	}
	#carousel_home li img {
		max-width: 800px;
		height: auto;
	}
	#carousel_home #carousel_bg_img {
		padding-top: 210px;
	}
}

@media screen and (min-width: 1100px) and (max-width: 1250px) {
	#carousel_home li {
		/* padding: 200px 0 200px 0; */
		height: 56vw;
	}
	#carousel_home li img {
		max-width: 700px;
		height: auto;
	}
	#carousel_home #carousel_bg_img {
		padding-top: 190px;
	}
}

@media screen and (min-width: 950px) and (max-width: 1100px) {
	#carousel_home li {
		/* padding: 200px 0 100px 0; */
		height: 56vw;
	}
	#carousel_home li img {
		max-width: 600px;
		height: auto;
	}
	#carousel_home #carousel_bg_img {
		padding-top: 190px;
	}
}

@media screen and (min-width: 800px) and (max-width: 950px) {
	#carousel_home li {
		/* padding: 200px 0 10px 0; */
		height: 56vw;
	}
	#carousel_home li img {
		max-width: 550px;
		height: auto;
	}
	#carousel_home #carousel_bg_img {
		padding-top: 190px;
	}
}

@media screen and (min-width: 680px) and (max-width: 800px) {
	#carousel_home li img {
		max-width: 450px;
		height: auto;
	}
	#carousel_home li {
		padding: 200px 0 0px 0;
		height: 56vw;
	}
	#carousel_home #carousel_bg_img {
		padding-top: 190px;
	}

	.home .page .home_key_features .para p,
	.home .page .home_key_features_2 .para p {
		padding-left: 0;
	}

	.home .page .home_key_features .icon_on_key_features,
	.home .page .home_key_features_2 .icon_on_key_features {
		display: none;
	}
}

/*********************************************************************************/
/* MEDIA QUERIES MOYEN															  */
/*********************************************************************************/
@media screen and (max-height: 800px) {
	#carousel_home li {
		padding-top: 200px;
	}
	.carousel_homepage .bx-controls-direction {
		bottom: 320px;
	}
	.bloc_hdp, .bloc_hdp.avec_image {
	    /* margin-top: -200px; */
	    /* padding: 150px 0 30px 0; */
	}
	.bloc_hdp:not(.parent_page) .emphase {
		font-size: 1.5em;
	}
	.bloc_hdp .picto img {
		max-height: 150px;
	}
}

@media screen and (max-height: 650px) {
	#carousel_home li {
		padding: 150px 0 50px 0;
	}
	.carousel_homepage .bx-controls-direction {
		bottom: 270px;
	}
	.bloc_hdp, .bloc_hdp.avec_image {
	    /* padding: 130px 0 30px 0; */
	}
	.bloc_hdp:not(.parent_page) .emphase {
		font-size: 1.2em;
	}
	.bloc_hdp .picto img {
		max-height: 125px;
	}
}

@media screen and (max-width: 1024px) {
	/*.form-recherche {
		display: none;
	}*/
	.bloc_calendrier .liste_dates .para,
	.bloc_calendrier .liste_dates .para:hover .back {
		min-height: 400px;
	}

	.bloc_para_with_left_wide_image .para_2 img {
		width: 80vw;
	}
}

@media screen and (max-width: 910px) {
	.main-navigation {
		font-size: .9em;
	}
	.second-navigation {
		font-size: .7em;
	}
}

@media screen and (max-width: 900px) {
	.site-title {
		width: 25%;
	}
	.main-navigation {
		font-size: .9em;
	}
	.second-navigation {
		font-size: .7em;
	}
	.second-navigation a {
		padding: 1em .5em;
		margin: 5px 2px;
	}
	.form-recherche {
		display: none;
	}
	.ssmenus .ssmenu {
		width: 600px;
	}
	.ssmenus .ssmenu.sousmenu-solution:before {
		left: 212px;
	}
	.ssmenus .ssmenu.sousmenu-products:before {
		left: 355px;
	}
	.ssmenus .ssmenu.sousmenu-industry:before {
		left: 510px;
	}
	.ssmenus .ssmenu .actu {
		display: none;
	}
	.ssmenus .ssmenu .menuWalker {
		width: 100%;
	}
	.lang-nav > li:hover ul {
		display: block;
	}
	.lang-nav ul {
		margin-left: -60px;
		z-index: 10;
	}
	.lang-nav ul:before {
		top: -7px;
	}
	.blog .post, .archive .post, .search .post, .archive .events, .archive .news {
		width: 45%;
	}

	.single .entete_blog h1 {
		font-size: 2.5em;
	}

	.archive article h2 {
		font-size: 1.5em;
	}
	.single header h2 {
		font-size: 2.5em;
	}
	.bloc_cit .citation {
		flex-direction: column;
	}
	.bloc_cit .citation .visuel, .bloc_cit .citation .texte {
		width: 100%;
	}
	.bloc_cit .citation .visuel {
		min-height: 400px;
	}
	.bloc_cit .citation .texte:before {
		left: 10%;
		top: 0;
	}
	.bloc_relatif .date span, .bloc_actu .date span {
		display: none;
	}
	.bloc_relatif .readmore, .bloc_relatif .readmore {
		display: block;
		width: 100%;
		padding-right: 0;
		text-align: left;
	}
	.bloc_actu .readmore {
		width: 100%;
		padding-right: 0;
	}
	.para_product {
		width: 66%;
	}
	.pt_colonne {
		width: 33%;
	}
	.bloc_arg .numero h3 {
		width: 83%;
	}
	.bloc_arg .numero span {
		font-size: 2.5em;
		width: 14%;
	}
	.bloc_cc .gc {
		font-size: 1.5em;
	}
	#footer .b30 {
		border-bottom: 1px solid #3f3f3f;
	}
	#footer .b30, #footer .b70 {
		width: 100%;
		float: none;
		padding: 2em;
	}
	#footer .b70:before {
		display: none;
	}
	.bottomLine {
		margin: 0;
	}
	.contact-navigation > ul > li {
		width: 33%;
		float: left;
		margin-bottom: 0 !important;
	}
	.contact-navigation:after {
		content: '';
		display: block;
		clear: both;
	}

	.single article.post, .single article.news, .single article.events {
		width: 100%;
		float: none;
		padding-right: 0;
	}
	.single #secondary {
		display: none;
	}
	.filtres li a {
		padding: 5px;
		font-size: .9em;
	}
	.bloc_calendrier .liste_dates .para {
		width: 45%;
	}
	.bloc_calendrier .tri .filtre-group > li > a {
		font-size: .9em;
	}
	.bloc_calendrier .liste_dates .para,
	.bloc_calendrier .liste_dates .para:hover .back {
		min-height: 330px;
	}

}

/*********************************************************************************/
/* MEDIA QUERIES PETIT															  */
/*********************************************************************************/
@media screen and (max-height: 500px) {
	#carousel_home li {
		padding: 100px 0 0 0;
	}
	#carousel_home li img {
		max-width: 150px;
		height: auto;
	}
	.carousel_homepage .bx-controls-direction {
		bottom: 150px;
	}
	.bloc_hdp, .bloc_hdp.avec_image {
	    /* padding: 100px 0 30px 0; */
	}
	.bloc_hdp:not(.parent_page) .emphase {
		font-size: 1.0em;
	}
	.bloc_hdp .picto img {
		display: none;
	}
	.bloc_hdp.avec_image:not(.parent_page) .emphase {
		font-size: 1em;
	}
	.bloc_cs .case_triple .case {
		width: 100% !important;
	}
}

@media screen and (max-width: 680px) {
	/* Global */
	html {
		margin-top: 0 !important;
	}
	.single-post #page, .category-blog #page, .group-blog #page {
		padding-top: 50px;
	}

	#header {
		background-color: rgba(0, 0, 0, .33);
	}

	#logo img {
		height: auto;
		width: 150px;
	}

	#logo {
		padding-top: 0.5em;
		margin: 0;
		height: 40px;
	}

	.site-title {
		width: 40%;
		padding-top: 5px;
	}
	.ssmenus {
		display: none;
	}
	#menu_mobile > div ul li:last-child{
		display: block;
	}
	#menu-en-topbar-droite > li > a > span{
		display: inline;
	}
	#header.fond_blanc {
		background: none;
	}
	body, input, textarea, select {
	}

	.single .entete_blog h1 {
		font-size: 2em;
	}

	h2 {
		font-size: 2em;
	}
	h3.h2 {
		font-size: 1.1 em;
	}
	li.demi {
		float: none;
		width: 100%;
	}
	#page {
		padding-top: 120px;
	}
	header .options {
		top: 200px;
		display: none; /* ACH 20190207 */
	}
	.wow {
		visibility: visible !important;
	}
	/* Menu */
	.main-navigation, .second-navigation .site-topbar, .footer-navigation, #footer .bloc_para, .menu_bdp {
		display: none;
	}
	/*#menu_mobile, */
	#menu_mobile_bouton {
		display: block;
		top: 5px;
	}
	/*bloc actu*/
	.bloc_actu, .bloc_relatif {
		display: none;
	}

  /* home page */
	.home .page .bloc_para #main_page_survey p {
		font-size: 1.2em;
	}

	.home .page .bloc_arg .emphase p {
		padding-left: 0%;
		padding-right: 0%;
		font-size: 1.2em;
	}

	/* SINGLE ET ARCHIVE */
	.archive .post, .archive .events, .archive .news {
		min-height: auto;
	}
	.blog .post, .archive .post, .search .post, .archive .news, .archive .events {
		width: 100%;
		float: none;
		margin-left: 0;
		padding: 10px;
	}
	.blog h1, .archive h1 {
		/* margin-top: 2em; */
		margin-bottom: 1em;
		font-size: 2em;
	}
	.blog .post header h2, .archive .post header h2, .search .post header h2, .archive .news header h2, .archive .events header h2 {
		font-size: 1.5em;
	}
	.archive article h2 {
		font-size: 1.2em;
	}
	.post .social, .events .social, .news .social {
		margin: 2em 0 4em;
	}
	.archive #main, .single #main, .search #main, .blog #main {
		width: 100%;
		float: none;
	}
	#secondary{
		display: none;
	}
	.post .contenu, .news .contenu, .events .contenu{
		float: none;
		width: 100%;
	}
	.single .header>div {
		float: none;
		width: 100%;
	}
	.post .date, .events .date, .news .date{
		display: none;
	}
	/* HDP */
	#carousel_home li {
		padding: 0px 0 100px 0;
	}
	#carousel_home li .visuel {
		min-height: 280px;
	}
	#carousel_home li img {
		max-width: 400px;
		height: auto;
	}
	.carousel_homepage .bx-controls-direction {
		bottom: 320px;
	}
	.home .bloc_hdp {
		padding: 0 !important;
	}
	.bloc_hdp, .bloc_hdp.avec_image, body.archive .entete_blog, body.single .entete_blog {
		/* padding: 70px 0 50px 0; */
		padding: 0px 0 0px 0;
	}
	body.single .entete_blog h2 {
		/* margin-top: 1em; */
		margin-bottom: 0;
	}
	body.single .entete_blog h2:after {
		margin-bottom: 0;
	}

	/* body.archive .entete_blog h1 {
		margin-bottom: .5em;
	} */
	.bloc_hdp.parent_page {
		padding: 0;
	}
	.bloc_hdp {
		margin-top: 0;
	}
	.bloc_hdp h1 {
		font-size: 2.5em;
	}
	.bloc_hdp:not(.avec_image):after {
		width: 80%;
	}
	.bloc_hdp .picto {
		margin-bottom: 1em;
	}
	.bloc_hdp .picto img {
		max-width: 60px;
	}
	.bloc_hdp:not(.parent_page) .emphase {
		font-size: .8em;
	}
	.bloc_hdp:not(.parent_page) .boutons a {
		margin: 1em;
		display: block;
	}
	#carousel_home li .accroche {
		font-size: 1em;
	}
	.bloc_hdp, .bloc_hdp.avec_image {
		margin-top: 0;
	}
	.bloc_hdp.avec_image h1 {
		margin-top: 1em;
		font-size: 2em !important;
	}
	.bloc_hdp.avec_image h1 span {
		font-size: 0.8em !important;
	}
	/*CALENDRIER FORMATION*/
	.bloc_calendrier .tri ul li {
		display: block;
	}
	.bloc_calendrier .tri ul li:after {
		display: none;
	}
	.bloc_calendrier .tri .filtre_solution {
		width: 100%;
		float: none;
	}
	.bloc_calendrier .tri .filtre_solution {
		margin-bottom: 2em;
	}
	/* CASE STUDIES */
	.bloc_cs .case_simple .case {
		flex-direction: column !important;
	}
	.bloc_cs .case_simple .case .visuel, .bloc_cs .case_simple .case .texte {
		width: 100%;
	}
	.bloc_cs .bx-controls-direction {
		top: -80px;
	}
	.bloc_cs .bx-controls-direction .bx-prev {
		left: -10px;
	}
	.bloc_cs .bx-controls-direction .bx-next {
		right: -10px;
	}
	.bloc_cs .case_simple .case .contenu {
		width: 100%;
		padding: 2em 3em;
	}
	/* BLOC CITATION */
	.bloc_cit .bx-next {
		right: 50%;
	}
	.bloc_cit .bx-prev {
		left: 50%;
	}
	.bloc_cit .citation .visuel .legende h3 {
		font-size: 1.2em;
	}
	.bloc_cit .citation .visuel .legende p {
		font-size: .9em;
	}
	.bloc_cit .citation .texte {
		padding: 3em 2em;
	}
	.bloc_cit .citation .texte:before {
		width: 60px;
		height: 60px;
		font-size: 60px;
		line-height: 95px;
	}
	.bloc_cit .citation .visuel {
		min-height: 200px;
	}
	.bloc_cit .citation .texte:before {
		left: 15%;
		top: 0;
	}
	/* BLOC RÉFÉRENCES */
	.bloc_ref .bx-controls-direction {
		display: none;
	}
	.home .page .bloc_ref {
		margin-bottom: 10px;
	}
	/* BLOC FORMULAIRE */
	.bloc_ft .complexeAvec .formulaire, .bloc_ft .complexeAvec .fiche {
		width: 100%;
		float: none;
	}
	.bloc_ft .formulaire .b50 {
		width: 100%;
		float: none;
	}
	.bloc_ft .complexeAvec .fiche {
		padding-top: 2em;
	}
	.bloc_ft .complexeAvec .fiche .visuel {
		display: none;
	}
	.bloc_ft .complexeAvec .contacts div {
		margin-top: 1em;
	}
	/* CHIFFRES CLES */
	.bloc_cc .gc {
		font-size: 3em;
	}
	/* RÉFÉRENCES */
	.bloc_ref .bloc_para .logo_gris {
		padding: 5px;
	}
	/* RESSOURCES */
	.pave_ressources .para {
		margin-bottom: 1em !important;
	}
	.bloc_ressources .para {
		padding: 1em 2em;
		margin-bottom: 0 !important;
	}
	.bloc_ressources .para:after {
		margin: 1.5em auto 0;
	}
	.bloc_ressources .para .picto, .bloc_ressources .para .titre_ress {
		width: 100%;
		display: block;
		text-align: center;
	}
	/* PRODUCTS */
	.annule_inner {
		padding: 0 !important;
		margin: 0;
	}
	.annule_inner .para {
		margin-bottom: 2em !important;
	}
	/* LIVRE BLANC */
	.bloc_telechargement .label {
		margin-bottom: 2em;
	}
	/* ARGUMENTS */
	.bloc_arg .h1 {
		font-size: 2em;
		margin-bottom: 1em;
	}
	.bloc_arg .numero span {
		text-align: center;
	}
	.bloc_arg .para {
		margin-bottom: 2em !important;
	}
	/* SOLUTION */
	.bloc_solution {
		padding: 0;
	}
	.bloc_solution .texte_solution {
		padding: 20px;
		margin-bottom: 0 !important;
	}
	.bloc_solution h2 {
		font-size: 2em;
	}
	.bloc_solution .photo {
		display: none;
	}
	/*LISTE RESSOURCES*/
	.liste_ressources li {
		display: block;
		text-align: center;
	}
	.liste_ressources li:after {
		display: none;
	}
	.pave_ressources .para img {
		margin: auto;
		display: block;
	}
	/* TÉLÉCHARGEMENT */
	.bloc_telechargement .para {
		margin-bottom: 1em !important;
	}
	/* PRODUITS */
	.para_product h2 {
		font-size: 2em;
	}
	.pt_colonne .bloc_ressources .more {
		display: block;
		margin: 1em auto;
		width: 90%;
	}
	.pt_colonne .bloc_telechargement {
		background: none;
		border-top: 2px solid #f0f7fe;
		border-bottom: 2px solid #f0f7fe;
	}
	.pt_colonne .bloc_telechargement .b50:last-child {
		margin-bottom: 1em;
	}
	.para_product li.demi {
		width: 100%;
		display: block;
	}
	/* Paragraphes */
	.bloc_para .inner > div {
		float:none;
		padding:0;
	}
	.bloc_para .inner > div .texte {
		width: 100%;
	}
	.bloc_para.b1 .inner > div,
	.bloc_para.b2 .inner > div,
	.bloc_para.b3 .inner > div,
	.bloc_para.b4 .inner > div,
	.bloc_para.b4 .inner > div {
		width:100%;
		float:none;
		margin-bottom: 4em;
	}
	.para.b100,
	.para.b95,
	.para.b90,
	.para.b85,
	.para.b80,
	.para.b75,
	.para.b70,
	.para.b66,
	.para.b65,
	.para.b60,
	.para.b55,
	.para.b50,
	.para.b45,
	.para.b40,
	.para.b35,
	.para.b33,
	.para.b30,
	.para.b25,
	.para.b20,
	.para.b16,
	.para.b15,
	.para.b10,
	.para.b05 {
		width:100%;
		float: none;
		/*margin-bottom: 4em;*/
	}
	/* CALENDRIER */
	.bloc_calendrier .liste_dates .para {
		width: 100%;
		float: none;
		margin: 0;
		margin-bottom: 4em;
	}
	/* Articles */
	.post > aside {
		display:none;
	}
	.post .content {
		float: none;
		width: 100%;
		padding:0;
	}
	.filtres ul {
		margin-bottom: 2em;
	}
	.filtres li {
		display: block;
		text-align: center;
		width: 60%;
		margin: auto;
		/* margin-bottom: 10px; */
		margin-bottom: 1px;
	}
	.filtres li a {
		padding-bottom: 1px;
		padding-top: 1px;
	}
	.category-blog .list article h2 {
		min-height: 10px;
	}
	.filtres li:after {
		display: none;
	}
	.archive .last_post {
		padding: 2em 1em;
	}
	.archive .last_post .inner > a {
		margin: 0 auto;
		margin-bottom: 2em;
	}
	.archive .last_post .inner > a, .archive .last_post .inner > div {
		width: 100%;
		float: none;
	}
	/* Bloc auteur */
	.author>ul {
		float: none;
		width: 100%;
	}
	#footer {
		padding: 3em 0;
	}
	.breadcrumb {
		display: none;
	}
	.bottomLine {
		border-bottom: none;
	}
	#footer .logo {
		width: 100%;
		margin: auto;
	}
	#footer .logo img {
		max-width: 180px;
		margin: auto;
		display: block;
	}

	.home .page .home_key_features .para,
	.home .page .home_key_features_2 .para {
		margin-bottom: 10px;
		padding-top: 0;
	}

	.home .page .bloc_arg .bloc_para .para p {
		min-height: 0px;
		padding-bottom: 20px;
	}
	.home .page .bloc_arg .bloc_para .para h3 {
		margin-bottom: 0;
	}

	.home .page .home_video_soloverview {
		min-height: 0;
	}

	.home .page .home_video_soloverview .para {
		margin-bottom: 0;
	}

	.home .page .bloc_para.home_page_survey .para {
		margin-bottom: 10px;
	}

	.home .page .bloc_para #main_page_survey .bouton {
		margin-top: 0;
	}

	.bloc_para_with_left_wide_image .para_2 img {
		width: 200vw;
	}
}

@media screen and (min-width: 320px) and (max-width: 680px) {
	#carousel_home li {
		padding: 0px 0 0px 0;
		height: 56vw;
	}
	#carousel_home li .visuel {
		min-height: 210px;
	}
	#carousel_home li img {
		max-width: 300px;
		height: auto;
	}
}
